/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 06-abr-2014, 14:21:36
    Author     : eloy
*/

#habitat_text{
    position: relative;
    color: rgba(255,255,255,0.8);
    text-align: justify;
    font-size: 90%;
}

.page{
    position: absolute;
    bottom: 30px;
    margin: auto;
    color: white;
    width: 45%;
    text-align: right;
}

#pages{
    display: inline-block;
}

#after, #before{
    display: inline-block;
    color: #00a0e3;
    text-decoration: none;
    cursor: pointer;
}
@media (max-width:837px) {
    #habitat_text{
        margin-left: 50px; 
        padding: 15px;
        background-color: rgba(0,0,0,0.7);
        text-align: left;
    }
    .page {
        display: none;
    }
}
@media (min-width:838px) {
    #habitat_text{
        padding-left: 5%;
        padding-right: 65%; 
        margin-top: 7%;
    }
}
